RubyGems Navigation menu

dependabot-npm_and_yarn 0.129.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.133.6 - February 22, 2021 (192 KB)
  2. 0.133.5 - February 19, 2021 (212 KB)
  3. 0.133.4 - February 18, 2021 (212 KB)
  4. 0.133.3 - February 16, 2021 (214 KB)
  5. 0.133.2 - February 11, 2021 (214 KB)
  6. 0.129.4 - January 06, 2021 (193 KB)
Show all versions (637 total)

Runtime Dependencies (1):

Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.7.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    50b0d2a80507305db06e0cf91085a25eeace13922233346c41bcc088652d4953

    Total downloads 720,416

    For this version 800

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: